Results 1 to 1 of 1

Thread: Compatibility with Classipress R4.0

  1. #1
    Thread Starter
    Newbie bestlocalurls's Avatar
    Join Date
    Jan 2012
    Location
    United States
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Compatibility with Classipress R4.0

    I need to do bulk deletion and clean-up of my classipress site. I am running Classipress 4.0. Is this plugin compatible with Classipress 4.x?

    Thanks

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. ClassiPress 3.4 compatibility
    By suee in forum ClassiSky
    Replies: 1
    Last Post: February 17th, 2015, 02:42 AM
  2. ClassiPress 3.3 compatibility
    By chrisisland in forum Headline
    Replies: 17
    Last Post: May 2nd, 2013, 06:00 AM
  3. WordPress 3.4.2 - ClassiPress 3.1.9 compatibility
    By almightyeric in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: September 18th, 2012, 10:57 AM